/*     123358 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-slide_wide__123358__ {max-width:1903px; margin:0 auto;}
.pm-slide_wide__123358__ a {display:block; position:relative; border:none; text-decoration:none;}
.pm-slide_wide__123358__ a img {border:none;}
.pm-slide_wide__123358__.slide_zindex .owl-item {z-index:1;}
.pm-slide_wide__123358__ .item {position:relative;}
.pm-slide_wide__123358__ .item img {vertical-align:top;}
.pm-slide_wide__123358__ .item .caption {display:block; position:absolute; top:0; right:0; bottom:0; left:0; width:100%; height:100%; text-align:center;}
.pm-slide_wide__123358__ .item .caption .caption_inner {display:table; width:100%; height:100%;}
.pm-slide_wide__123358__ .item .caption .caption_inner > span {
	display:table-cell; padding:0 20%; font-size:16px; font-weight:bold; color:#ffffff; line-height:1.3em; text-align:center; vertical-align:middle; letter-spacing:-.03em;
}

.pm-slide_wide__123358__ .owl-controls {-webkit-tap-highlight-color:transparent;}
.pm-slide_wide__123358__ .owl-controls .owl-nav [class*='owl-'] {
	display:inline-block; position:absolute; top:50%; z-index:10; width:22px; height:22px; line-height:22px; margin-top:60px;
	border:1px solid #bfc1c3; font-size:0; text-align:center; cursor:pointer; opacity:.6;
}
.pm-slide_wide__123358__ .owl-controls .owl-nav [class*='owl-']:before {font-family:'icomoon_slider'; font-size:14px; font-weight:normal; color:#bfc1c3;}
.pm-slide_wide__123358__ .owl-controls .owl-nav [class*='owl-']:hover {opacity:.9;}
.pm-slide_wide__123358__ .owl-controls .owl-nav .owl-prev {left:5px;}
.pm-slide_wide__123358__ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
.pm-slide_wide__123358__ .owl-controls .owl-nav .owl-next {right:5px;}
.pm-slide_wide__123358__ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
.pm-slide_wide__123358__ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-slide_wide__123358__ .owl-dots {position:absolute; bottom:0; left:0; z-index:10; width:100%; padding:10px; font-size:0; box-sizing:border-box; text-align:center;}
.pm-slide_wide__123358__ .owl-dots .owl-dot {display:inline-block;}
.pm-slide_wide__123358__ .owl-dots .owl-dot span {
	box-sizing:border-box; display:block; width:10px; height:10px; margin:0 2px;
	border:2px solid #999999; border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-slide_wide__123358__ .owl-dots .owl-dot.active span,
.pm-slide_wide__123358__ .owl-dots .owl-dot:hover span {border-color:#999999; background:#999999;}

.pm-slide_wide__123358__.empty__123358__ {padding:30px 10px; font-size:13px; text-align:center;}

.pm-slide_wide__123358__.build_edit_mode .item {display:none;}
.pm-slide_wide__123358__.build_edit_mode .item img {width:100%;}
.pm-slide_wide__123358__.build_edit_mode .item:first-child {display:block;}

@media all and (min-width:768px){
	.pm-slide_wide__123358__ .item .caption .caption_inner > span {font-size:20px; line-height:1.4em;}
	.pm-slide_wide__123358__ .owl-controls .owl-nav [class*='owl-'] {width:30px; height:30px; line-height:30px; margin-top:-30px;}
}

@media all and (min-width:1024px){
	.pm-slide_wide__123358__ .item .caption .caption_inner > span {font-size:30px;}

	.pm-slide_wide__123358__ .owl-controls .owl-nav [class*='owl-'] {width:40px; height:40px; line-height:40px; margin-top:60px;}
	.pm-slide_wide__123358__ .owl-controls .owl-nav [class*='owl-']:before {font-size:18px;}
	.pm-slide_wide__123358__ .owl-controls .owl-nav .owl-prev {left:20px;}
	.pm-slide_wide__123358__ .owl-controls .owl-nav .owl-next {right:20px;}

	.pm-slide_wide__123358__ .owl-dots {padding:20px 10px;}
	.pm-slide_wide__123358__ .owl-dots .owl-dot span {position:relative; width:16px; height:16px; margin:0 5px; border-width:1px;}
	.pm-slide_wide__123358__ .owl-dots .owl-dot.active span,
	.pm-slide_wide__123358__ .owl-dots .owl-dot:hover span {background:none;}
	.pm-slide_wide__123358__ .owl-dots .owl-dot.active span:before,
	.pm-slide_wide__123358__ .owl-dots .owl-dot:hover span:before {
		content:''; position:absolute; top:0; right:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%; background:#999999;
	}
}

@media all and (min-width:1300px){
	.pm-slide_wide__123358__ .item .caption .caption_inner > span {font-size:35px;}
}

/*     123360 : 공백      */
.solid_line__123360__ {box-sizing:border-box; display:block; position:relative; width:100%; height:15px;}
.solid_line__123360__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__123360__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__123360__ {height:0px;}
}

/*     123361 : 장문 텍스트      */
.textarea__123361__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     123362 : 한줄 텍스트      */
.text__123362__ p {
	display:block;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#50850b;letter-spacing:0;line-height:1.5em;
}
.text__123362__ p a {color:#50850b}

@media all and (min-width:1024px){
	.text__123362__ p {font-size:32px}
}

/*     123363 : 텍스트 오버레이 이미지      */
.img_list__123363__wrap{}
.img_list__123363__wrap:after{content:'';display:block;clear:both;}
.img_list__123363__wrap > .img_list__123363__{float:left;width:calc(100% / 4);padding:10px 25px;margin:5px 0;border-right:1px solid #e8e8e8;box-sizing:border-box;font-size:0;text-align:center;}
.img_list__123363__wrap > .img_list__123363__:nth-child(4n+4){border-right:block;}
.img_list__123363__wrap > .img_list__123363__:nth-child(4n+1){clear:both; border-left:1px solid #e8e8e8;}
.img_list__123363__wrap > .img_list__123363__ a{display:block;}
.img_list__123363__wrap > .img_list__123363__ p{display:inline-block;position:relative;width:40px;height:40px;line-height:40px;margin-bottom:10px;border-radius:50%;box-sizing:border-box;}
.img_list__123363__wrap > .img_list__123363__ p img{vertical-align:middle;}
.img_list__123363__wrap > .img_list__123363__ dl{margin:0;font-size:14px;}
.img_list__123363__wrap > .img_list__123363__ dl dt{color:#000000;font-size:15px;font-weight:bold;}
.img_list__123363__wrap > .img_list__123363__ dl dd{margin:0;color:#5da02c;font-size:13px;}


@media (max-width:1023px){
	.img_list__123363__wrap > .img_list__123363__{width:calc(100% / 4);}
	.img_list__123363__wrap > .img_list__123363__:nth-child(4n+4){border-right:2px solid #e8e8e8;}
	.img_list__123363__wrap > .img_list__123363__:nth-child(4n+4){border-right:block;}
	.img_list__123363__wrap > .img_list__123363__:nth-child(4n+1){clear:none;}
	.img_list__123363__wrap > .img_list__123363__:nth-child(4n+1){clear:both;}
}
@media (max-width:767px){
	.img_list__123363__wrap > .img_list__123363__{width:calc(100% / 2);margin:10px 0;padding:5px 10px;}
	.img_list__123363__wrap > .img_list__123363__:nth-child(4n+4){border-right:2px solid #e8e8e8;}
	.img_list__123363__wrap > .img_list__123363__:nth-child(2n+2){border-right:block;}
	.img_list__123363__wrap > .img_list__123363__:nth-child(4n+1){clear:none;}
	.img_list__123363__wrap > .img_list__123363__:nth-child(2n+1){clear:both;}
}

/*     123368 : 장문 텍스트      */
.textarea__123368__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#282828;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__123368__ p {font-size:30px}
}

/*     123369 : 한줄 텍스트      */
.text__123369__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__123369__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__123369__ p {font-size:15px}
}

/*     123370 : 이미지 리스트      */
.img_tile__123370__:after {content:''; display:block; clear:both;}
.img_tile__123370__ * {box-sizing:border-box;}
.img_tile__123370__ .item {float:left; position:relative; top:0; width:100%; padding:10px; transition:.2s top ease-out;}
.img_tile__123370__ .item:hover {top:-10px;}
.img_tile__123370__ .item a {display:block; text-decoration:none;}
.img_tile__123370__ .figure {display:block;}
.img_tile__123370__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__123370__ .caption {display:block; margin-top:10px;}
.img_tile__123370__ .caption > span {display:block; line-height:1.4em; letter-spacing:-.03em;}
.img_tile__123370__ .caption > span.subject {font-size:14px; font-weight:bold; color:#000000;}
.img_tile__123370__ .caption > span.content {margin-top:10px; font-size:13px; color:#444444;}

.col_m_1__123370__ .item {width:100%;}
.col_m_2__123370__ .item {width:50%;}
.col_m_3__123370__ .item {width:33.3333%;}
.col_m_4__123370__ .item {width:25%;}
.col_m_5__123370__ .item {width:20%;}
.col_m_6__123370__ .item {width:16.6666%;}

.col_m_1__123370__ .item,
.col_m_2__123370__ .item2n,
.col_m_3__123370__ .item3n,
.col_m_4__123370__ .item4n,
.col_m_5__123370__ .item5n,
.col_m_6__123370__ .item6n {clear:both;}

@media all and (min-width:768px){
	.img_tile__123370__ .caption {margin-top:20px;}

	.text_sml__123370__ .caption > span.subject {font-size:14px;}
	.text_sml__123370__ .caption > span.content {font-size:13px;}
	.text_med__123370__ .caption > span.subject {font-size:16px;}
	.text_med__123370__ .caption > span.content {font-size:13px;}
	.text_big__123370__ .caption > span.subject {font-size:18px;}
	.text_big__123370__ .caption > span.content {font-size:13px;}

	.col_m_1__123370__ .item,
	.col_m_2__123370__ .item2n,
	.col_m_3__123370__ .item3n,
	.col_m_4__123370__ .item4n,
	.col_m_5__123370__ .item5n,
	.col_m_6__123370__ .item6n {clear:none;}

	.col_t_1__123370__ .item {width:100%;}
	.col_t_2__123370__ .item {width:50%;}
	.col_t_3__123370__ .item {width:33.3333%;}
	.col_t_4__123370__ .item {width:25%;}
	.col_t_5__123370__ .item {width:20%;}
	.col_t_6__123370__ .item {width:16.6666%;}

	.col_t_1__123370__ .item,
	.col_t_2__123370__ .item2n,
	.col_t_3__123370__ .item3n,
	.col_t_4__123370__ .item4n,
	.col_t_5__123370__ .item5n,
	.col_t_6__123370__ .item6n {clear:both;}
}

@media all and (min-width:1024px){
	.col_t_1__123370__ .item,
	.col_t_2__123370__ .item2n,
	.col_t_3__123370__ .item3n,
	.col_t_4__123370__ .item4n,
	.col_t_5__123370__ .item5n,
	.col_t_6__123370__ .item6n {clear:none;}

	.col_pc_1__123370__ .item {width:100%;}
	.col_pc_2__123370__ .item {width:50%;}
	.col_pc_3__123370__ .item {width:33.3333%;}
	.col_pc_4__123370__ .item {width:25%;}
	.col_pc_5__123370__ .item {width:20%;}
	.col_pc_6__123370__ .item {width:16.6666%;}

	.col_pc_1__123370__ .item,
	.col_pc_2__123370__ .item2n,
	.col_pc_3__123370__ .item3n,
	.col_pc_4__123370__ .item4n,
	.col_pc_5__123370__ .item5n,
	.col_pc_6__123370__ .item6n {clear:both;}
}

/*     123374 : 이미지 + 텍스트 박스      */
.img__123374__ {position:relative}
.img__123374__:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;background:#000;opacity:0;transition:.3s all ease}
.img__123374__:hover:before {opacity:.1}
.img__123374__ * {box-sizing:border-box}
.img__123374__ a {display:block;max-width:100%;vertical-align:top}
.img__123374__ .figure {display:block}
.img__123374__ .figure img {width:100%;vertical-align:top}
.img__123374__ .figure .img_pc {display:none}
.img__123374__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__123374__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__123374__ .caption .caption_inner {display:table-cell;padding:15px;vertical-align:middle}
.img__123374__ .caption .text_box {display:block;position:relative;padding:15px 10px}
.img__123374__ .caption .text_box:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;background:#000000;opacity:.8}
.img__123374__ .caption .cap_text1 {display:block;position:relative;z-index:2;font-size:20px;font-weight:bold;color:#ffffff;line-height:1.3em;text-align:center;letter-spacing:-.03em;word-break:keep-all}
.img__123374__ .caption .cap_text2 {
	display:block;position:relative;z-index:2;margin-top:5px;font-size:13px;font-weight:bold;color:#ffffff;line-height:1.4em;text-align:center;letter-spacing:-.03em;word-break:keep-all;
}
.img__123374__ .caption .btn_link {display:block;position:relative;z-index:2;margin-top:10px;text-align:center}
.img__123374__ .caption .btn_link > span {display:inline-block;padding:4px 20px; border:1px solid #fff; font-size:12px;color:#fff;text-align:center;letter-spacing:-.03em; opacity:.7}

@media all and (min-width:768px){
	.img__123374__ .caption .text_box {padding:20px 12px}
	.img__123374__ .caption .btn_link {font-size:13px}
}

@media all and (min-width:1024px){
	.img__123374__ .figure .img_mobile {display:none}
	.img__123374__ .figure .img_pc {display:block}
	.img__123374__ .caption .caption_inner {padding:60px 55px;vertical-align:bottom}
	.img__123374__ .caption .text_box {padding:20px 25px}
	.img__123374__ .caption .cap_text1 {font-size:24px}
	.img__123374__ .caption .cap_text2 {margin-top:6px;font-size:14px; font-weight: normal;}
	.img__123374__ .caption .btn_link {margin-top:15px}
	.img__123374__ .caption .btn_link > span {padding:5px 25px;font-size:13px}
}

/*     123375 : 이미지 + 텍스트 박스      */
.img__123375__ {position:relative}
.img__123375__:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;background:#000;opacity:0;transition:.3s all ease}
.img__123375__:hover:before {opacity:.1}
.img__123375__ * {box-sizing:border-box}
.img__123375__ a {display:block;max-width:100%;vertical-align:top}
.img__123375__ .figure {display:block}
.img__123375__ .figure img {width:100%;vertical-align:top}
.img__123375__ .figure .img_pc {display:none}
.img__123375__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__123375__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__123375__ .caption .caption_inner {display:table-cell;padding:15px;vertical-align:middle}
.img__123375__ .caption .text_box {display:block;position:relative;padding:15px 10px}
.img__123375__ .caption .text_box:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;background:#000000;opacity:.8}
.img__123375__ .caption .cap_text1 {display:block;position:relative;z-index:2;font-size:20px;font-weight:bold;color:#ffffff;line-height:1.3em;text-align:center;letter-spacing:-.03em;word-break:keep-all}
.img__123375__ .caption .cap_text2 {
	display:block;position:relative;z-index:2;margin-top:5px;font-size:13px;font-weight:bold;color:#ffffff;line-height:1.4em;text-align:center;letter-spacing:-.03em;word-break:keep-all;
}
.img__123375__ .caption .btn_link {display:block;position:relative;z-index:2;margin-top:10px;text-align:center}
.img__123375__ .caption .btn_link > span {display:inline-block;padding:4px 20px; border:1px solid #fff; font-size:12px; color:#fff;text-align:center;letter-spacing:-.03em; opacity:.7}

@media all and (min-width:768px){
	.img__123375__ .caption .text_box {padding:20px 12px}
	.img__123375__ .caption .btn_link {font-size:13px}
}

@media all and (min-width:1024px){
	.img__123375__ .figure .img_mobile {display:none}
	.img__123375__ .figure .img_pc {display:block}
	.img__123375__ .caption .caption_inner {padding:60px 55px;vertical-align:bottom}
	.img__123375__ .caption .text_box {padding:20px 25px}
	.img__123375__ .caption .cap_text1 {font-size:24px}
	.img__123375__ .caption .cap_text2 {margin-top:6px;font-size:14px; font-weight: normal;}
	.img__123375__ .caption .btn_link {margin-top:15px}
	.img__123375__ .caption .btn_link > span {padding:5px 25px;font-size:13px}
}

/*     123378 : 셀 설정      */
.cell_option__123378__ {display:table; width:100%;}
.cell_option__123378__ p {display:table-cell; height:100px; margin:0; background:#fafafa; color:#c40000; text-align:center; vertical-align:middle;}

@media (max-width:1023px){
	.col__123378__ {padding:4%;}
}

@media (min-width:1024px){
	.col__123378__ {}
}

/*     123379 : 한줄 텍스트      */
.text__123379__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__123379__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__123379__ p {font-size:20px}
}

/*     123380 : 장문 텍스트      */
.textarea__123380__  p {
	display:block;margin:0;padding:0;
	font-size:25px;font-weight:bold;color:#275aa6;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__123380__ p {font-size:36px}
}

/*     123381 : 실선      */
.solid_line__123381__ {display:block;position:relative;width:100%;height:10px}
.solid_line__123381__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ececec}

.solid_line__123381__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__123381__ {height:20px}
}

/*     123382 : 한줄 텍스트      */
.text__123382__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__123382__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__123382__ p {font-size:20px}
}

/*     123383 : 제목&내용 가로형      */
.text_horizontal__123383__:after {content:'';display:block;clear:both}
.text_horizontal__123383__ .title__123383__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#777777;line-height:1.5em;letter-spacing:0; float:left; min-width:100px;
}
.text_horizontal__123383__ .text__123383__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__123383__:after {content:'';display:block;clear:both}
	.text_horizontal__123383__ .title__123383__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__123383__ .text__123383__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__123383__ .title__123383__ {font-size:16px}
	.text_horizontal__123383__ .text__123383__ {font-size:16px}
}

/*     123384 : 제목&내용 가로형      */
.text_horizontal__123384__:after {content:'';display:block;clear:both}
.text_horizontal__123384__ .title__123384__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#777777;line-height:1.5em;letter-spacing:0; float:left; min-width:100px;
}
.text_horizontal__123384__ .text__123384__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__123384__:after {content:'';display:block;clear:both}
	.text_horizontal__123384__ .title__123384__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__123384__ .text__123384__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__123384__ .title__123384__ {font-size:16px}
	.text_horizontal__123384__ .text__123384__ {font-size:16px}
}

/*     123385 : 제목&내용 가로형      */
.text_horizontal__123385__:after {content:'';display:block;clear:both}
.text_horizontal__123385__ .title__123385__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#777777;line-height:1.5em;letter-spacing:0; float:left; min-width:100px;
}
.text_horizontal__123385__ .text__123385__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__123385__:after {content:'';display:block;clear:both}
	.text_horizontal__123385__ .title__123385__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__123385__ .text__123385__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__123385__ .title__123385__ {font-size:16px}
	.text_horizontal__123385__ .text__123385__ {font-size:16px}
}

/*     123386 : 한줄 텍스트      */
.text__123386__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#d00000;letter-spacing:0;line-height:1.5em;
}
.text__123386__ p a {color:#d00000}

@media all and (min-width:1024px){
	.text__123386__ p {font-size:13px}
}

/*     123387 : 최근 게시글 - 목록 (내부 여백형)      */
.board_title__123387__ {overflow:hidden;position:relative;margin:0 0 10px;padding:0;font-size:16px;font-weight:bold;color:#444444;line-height:1.4em}
.board_title__123387__ .btn_more_view {box-sizing:border-box;position:absolute;top:50%;right:0;width:17px;height:17px;margin-top:-9px;font-size:0}
.board_title__123387__ .btn_more_view:before {content:'';display:block;position:absolute;top:50%;left:50%;width:9px;height:1px;margin:0 0 0 -4px;background:#5da02c}
.board_title__123387__ .btn_more_view:after {content:'';display:block;position:absolute;top:50%;left:50%;width:1px;height:9px;margin:-4px 0 0 0;background:#5da02c}

.pm-board_list__123387__ {padding:20px;border:1px solid #eaeaea;background:#fff}
.pm-board_list__123387__ ul {margin:0;padding:0;list-style-type:none}
.pm-board_list__123387__ ul li {display:none;margin:5px 0 0;padding:0;list-style-type:none}
.pm-board_list__123387__ ul li:first-child {display:block;margin-top:0}
.pm-board_list__123387__ ul li:nth-child(2) {display:block}
.pm-board_list__123387__ ul li:nth-child(3) {display:block}
.pm-board_list__123387__ ul li a {display:block;overflow:hidden;position:relative;font-size:13px;color:#555555;white-space:nowrap;text-overflow:ellipsis;line-height:18px}
.pm-board_list__123387__ ul li a:before {content:'';display:inline-block;position:relative;top:-5px;left:0;width:4px;height:1px;margin-right:6px;background:#aaa}
.pm-board_list__123387__ ul li a:hover {color:#5da02c}
.pm-board_list__123387__ ul li a:hover:before {background:#5da02c}
.pm-board_list__123387__ ul li.bd_empty {padding:0 10px;font-size:13px;text-align:center;line-height:18px}
.pm-board_list__123387__ ul li.bd_blank {display:none}
.pm-board_list__123387__ ul li.bd_blank span {display:block;font-size:13px;line-height:18px}

.pm-board_list__123387__.date_show ul li a {padding-right:70px}
.pm-board_list__123387__.date_show ul li a .bd_date {position:absolute;top:0;right:0;font-size:13px;color:#555555}

@media (min-width:1024px){
	.board_title__123387__ {margin-bottom:15px;font-size:18px;line-height:25px}

	.pm-board_list__123387__ {padding:25px}
	.pm-board_list__123387__ ul li {display:block;margin-top:8px}
	.pm-board_list__123387__ ul li a {font-size:14px;line-height:20px}
	.pm-board_list__123387__ ul li.bd_empty {line-height:20px}
	.pm-board_list__123387__ ul li.bd_blank {display:block}
	.pm-board_list__123387__ ul li.bd_blank span {line-height:20px}

	.pm-board_list__123387__.date_show ul li a .bd_date {font-size:14px}
}

/*     123388 : 한줄 텍스트      */
.text__123388__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__123388__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__123388__ p {font-size:20px}
}

/*     123389 : 지도 (주소 직접 입력)      */
.map__123389__ iframe {width:100%;vertical-align:top}
.map__123389__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__123389__ .build_preview__123389__ {display:table;width:100%}
.map__123389__ .build_preview__123389__ .inner__123389__ {display:table-cell;height:195px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__123389__ .build_preview__123389__ .inner__123389__ .subject__123389__ {display:block;font-size:16px;font-weight:bold}
.map__123389__ .build_preview__123389__ .inner__123389__ .exp_text__123389__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__123389__ iframe {height:200px  !important}
	.map__123389__ .build_preview__123389__ .inner__123389__ {height:200px}
}

/*     123390 : 한줄 텍스트      */
.text__123390__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__123390__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__123390__ p {font-size:13px}
}

/*     123391 : 실선      */
.solid_line__123391__ {display:block;position:relative;width:100%;height:5px}
.solid_line__123391__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ececec}

.solid_line__123391__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__123391__ {height:5px}
}

